.mc-component-library .v-checkbox.v-input {
  flex: 0 1 auto;
}
.mc-component-library .v-checkbox .v-selection-control {
  min-height: var(--v-input-control-height);
}.mc-component-library .mc-checkbox .v-selection-control__input::before, .mc-component-library .mc-checkbox .v-selection-control__input:focus::before {
  --v-hover-opacity: .2;
  margin-left: -2px;
  background-color: rgb(var(--v-theme-error));
}
.mc-component-library .mc-checkbox .v-checkbox-btn .v-ripple__container {
  margin-left: -2px;
}
.mc-component-library .mc-checkbox .v-selection-control__input {
  justify-content: left;
}
.mc-component-library .mc-checkbox .v-input__details {
  display: none;
}
.mc-component-library .mc-checkbox .label-container {
  display: flex;
  flex-direction: column;
  margin: 4px 0;
}
.mc-component-library .mc-checkbox .label-container .hint {
  font-size: 0.875rem;
  color: rgb(var(--v-theme-grey));
}